View Issue Details

IDProjectCategoryView StatusLast Update
13841Bug reports[All Projects] Conditionspublic2018-08-07 17:01
ReportercdorinAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.12.x 
Target VersionFixed in Version3.13.x 
Summary13841: tootips not working after performing an action in the conditions designer
Description

So, if you hover over the green pencil or plus buttons located near the Scenario ID or over the ones that correspond to the question conditions, a small tootips message is displayed.

However, if you wish to use the quick-add condition button or the condition editor, once any change is performed (add/edit/delete condition/scenario), no tootips is displayed anymore.

TagsNo tags attached.
Complete LimeSurvey version number (& build)LimeSurvey 3.12.3
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Activities

cdorin

cdorin

2018-07-03 17:21

updater  

Selection_102.png (45,480 bytes)
Selection_102.png (45,480 bytes)
ollehar

ollehar

2018-07-09 09:32

administrator   ~48465

This is called a "tooltip".

markusfluer

markusfluer

2018-07-11 18:03

manager   ~48494

Fixed popup to tooltip

markusfluer

markusfluer

2018-07-11 18:04

manager   ~48495

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27621

markusfluer

markusfluer

2018-08-07 17:01

manager   ~48721

Release 3.14.2+180807

Related Changesets

LimeSurvey: master afaeb03c

2018-07-11 18:03:53

markusfluer

Details Diff
Fixed issue 13841: tootips not working after performing an action in the conditions designer
mod - application/views/admin/conditions/conditionshead_view.php Diff File
mod - application/views/admin/conditions/includes/conditions_edit.php Diff File
mod - assets/packages/bootstrap/plugins/bootstrapconfirm/bootstrapconfirm.js Diff File
mod - assets/packages/bootstrap/plugins/bootstrapconfirm/bootstrapconfirm.min.js Diff File
mod - assets/packages/bootstrap/plugins/bootstrapconfirm/bootstrapconfirm.src.js Diff File

Issue History

Date Modified Username Field Change
2018-07-03 17:21 cdorin New Issue
2018-07-03 17:21 cdorin File Added: Selection_102.png
2018-07-09 09:32 ollehar Note Added: 48465
2018-07-09 09:32 ollehar Assigned To => markusfluer
2018-07-09 09:32 ollehar Status new => assigned
2018-07-11 18:03 markusfluer Summary popups not working after performing an action in the conditions designer => tootips not working after performing an action in the conditions designer
2018-07-11 18:03 markusfluer Description Updated View Revisions
2018-07-11 18:03 markusfluer Note Added: 48494
2018-07-11 18:04 markusfluer Status assigned => resolved
2018-07-11 18:04 markusfluer Resolution open => fixed
2018-07-11 18:04 markusfluer Fixed in Version => 3.13.x
2018-07-11 18:04 markusfluer Changeset attached => LimeSurvey master afaeb03c
2018-07-11 18:04 markusfluer Note Added: 48495
2018-08-07 17:01 markusfluer Status resolved => closed
2018-08-07 17:01 markusfluer Note Added: 48721